<?xml version="1.0"?>
<doc>
    <assembly>
        <name>BPA.MES.Base.Application</name>
    </assembly>
    <members>
        <member name="T:BPA.MES.Base.Application.ClaimConst">
            <summary>
            名    称 ：  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/4 10:15:54 
            描    述 ：  
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_USERID">
            <summary>
            用户Id
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_ACCOUNT">
            <summary>
            账号
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_NAME">
            <summary>
            名称
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_AVATARURL">
            <summary>
            头像
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_PHONE">
            <summary>
            电话
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_SEX">
            <summary>
            性别
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_ISAUTH">
            <summary>
            是否授权
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.SESSION_KEY">
            <summary>
            微信session_key
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_SUPERADMIN">
            <summary>
            是否超级管理
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.TENANT_ID">
            <summary>
            租户Id
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_ORGID">
            <summary>
            用户组织机构Id
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.CLAINM_ORGNAME">
            <summary>
            用户组织机构名称
            </summary>
        </member>
        <member name="F:BPA.MES.Base.Application.ClaimConst.ISADMIN">
            <summary>
            是否是管理员
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeEntity">
            <summary>
            名    称 ：设备配方表  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 13:57:00 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeEntity.DeviceId">
            <summary>
            设备Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeEntity.RecipesId">
            <summary>
            配方Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoEntity">
            <summary>
            名    称 ：设备 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 13:51:45 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DevicesInfoEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DevicesInfoEntity.Code">
            <summary>
            编码
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoEntity">
            <summary>
            名    称 ：分组信息  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/10 14:01:15 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.GroupInfoEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.GroupInfoEntity.Des">
            <summary>
            介绍
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoEntity">
            <summary>
            名    称 ：物料 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 13:52:00 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoEntity.Code">
            <summary>
            编码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoEntity.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoEntity.Wos">
            <summary>
            每秒出水量(g)
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity">
            <summary>
            名    称 ：配方物料信息
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 13:58:19 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity.MaterialId">
            <summary>
            物料Id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity.RecipesId">
            <summary>
            配方Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity.Outlet">
            <summary>
            通道
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity.Sort">
            <summary>
            顺序
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialEntity.Time">
            <summary>
            时间(s)
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesGroupEntity">
            <summary>
            名    称 ：配方分组  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/10 14:56:03 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesGroupEntity.GroupId">
            <summary>
            组Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesGroupEntity.RecipesId">
            <summary>
            产品Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoEntity">
            <summary>
            名    称 ：配方信息
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 13:57:15 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoEntity.Code">
            <summary>
            自定义编码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoEntity.PicUrl">
            <summary>
            图标
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.StoreInfoEntity">
            <summary>
            名    称 ：店铺信息  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 13:52:13 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.StoreInfoEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.StoreInfoEntity.Address">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.StoreInfoEntity.Phone">
            <summary>
            联系电话
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.StoreInfoEntity.Directors">
            <summary>
            负责人
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.AccountEntity">
            <summary>
            名    称 ：账户信息
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/3 10:18:43 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AccountEntity.Account">
            <summary>
            账号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AccountEntity.Pwd">
            <summary>
            密码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AccountEntity.EmployeeId">
            <summary>
            员工表Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.AuthorizeTemplateEntity">
            <summary>
            名    称  授权模板表  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:31:11 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateEntity.Remark">
            <summary>
            描述
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateEntity.CreateAt">
            <summary>
            创建时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateEntity.IsDeleted">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.AuthorizeTemplateItemEntity">
            <summary>
            名    称 ： 授权模板子项表 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:31:27 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateItemEntity.TB_TemplateId">
            <summary>
            模板编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateItemEntity.TB_ModuleId">
            <summary>
            模块编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateItemEntity.IsDeleted">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.AuthorizeTemplateMapEntity">
            <summary>
            名    称 ：授权对象表  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:31:39 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateMapEntity.TemplateId">
            <summary>
            授权模板编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateMapEntity.ObjectId">
            <summary>
            授权对象编号（用户编号，角色编号）
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateMapEntity.AuthorizeType">
            <summary>
            授权类型 1:用户，2:角色
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.AuthorizeTemplateMapEntity.IsDeleted">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.EmployeeEntity">
            <summary>
            名    称 ：员工信息  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:44:31 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.Name">
            <summary>
            员工姓名
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.Gender">
            <summary>
            1男2女
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.Phone">
            <summary>
            手机号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.ICCard">
            <summary>
            员工IC卡
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.Header">
            <summary>
            头像
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.OutDate">
            <summary>
            入职时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.IdCard">
            <summary>
            身份证
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.Stutas">
            <summary>
            1在职2出差3离职
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.IsAdmin">
            <summary>
            超管
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.TB_RoleId">
            <summary>
            角色Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.EmployeeEntity.IsDeleted">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.ModuleEntity">
            <summary>
            名    称 ：模块菜单表  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:32:15 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.ModuleEntity.IsDisabled">
            <summary>
            状态
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RoleEntity">
            <summary>
            名    称 ：角色信息  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:32:32 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RoleEntity.Name">
            <summary>
            角色名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RoleEntity.RoleType">
            <summary>
            角色类型 1超级管理员,2其他
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RoleEntity.Description">
            <summary>
            角色描述
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RoleEntity.IsDeleted">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeDto">
            <summary>
            名    称 ：设备Dto类  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 16:12:06 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeQueryInput">
            <summary>
            不分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeQueryInput.DeviceId">
            <summary>
            设备Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeBatchAddInput.DeviceId">
            <summary>
            设备Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeBatchAddInput.RecipesIds">
            <summary>
            配方数组
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.DeviceName">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.RecipeName">
            <summary>
            配方名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.RecipeCode">
            <summary>
            配方代码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.GroupId">
            <summary>
            分组Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.GroupName">
            <summary>
            分组名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DeviceRecipeOutput.RecipesPic">
            <summary>
            配方图片地址
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoDto">
            <summary>
            名    称 ：设备Dto类  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 16:12:06 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.DevicesInfoDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DeviceRecipeService">
            <summary>
            名    称 ：设备服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：店铺数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.Add(BPA.MES.Base.Application.Entitys.DeviceRecipeAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.BatchUpdate(BPA.MES.Base.Application.Entitys.DeviceRecipeBatchAddInput)">
            <summary>
            批量下发配方
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.Del(BPA.MES.Base.Application.Entitys.DeviceRecipeDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.List(BPA.MES.Base.Application.Entitys.DeviceRecipeQueryInput)">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.PagedList(BPA.MES.Base.Application.Entitys.DeviceRecipeQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DeviceRecipeService.Update(BPA.MES.Base.Application.Entitys.DeviceRecipeUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.DevicesInfoService">
            <summary>
            名    称 ：设备服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：店铺数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.Add(BPA.MES.Base.Application.Entitys.DevicesInfoAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.Del(BPA.MES.Base.Application.Entitys.DevicesInfoDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.List">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.PagedList(BPA.MES.Base.Application.Entitys.DevicesInfoQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.SelectList">
            <summary>
            下拉
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.DevicesInfoService.Update(BPA.MES.Base.Application.Entitys.DevicesInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IDeviceRecipeService">
            <summary>
            名    称 ：设备配方服务  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 18:30:58 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.Add(BPA.MES.Base.Application.Entitys.DeviceRecipeAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.Del(BPA.MES.Base.Application.Entitys.DeviceRecipeDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.Update(BPA.MES.Base.Application.Entitys.DeviceRecipeUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.List(BPA.MES.Base.Application.Entitys.DeviceRecipeQueryInput)">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.PagedList(BPA.MES.Base.Application.Entitys.DeviceRecipeQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDeviceRecipeService.BatchUpdate(BPA.MES.Base.Application.Entitys.DeviceRecipeBatchAddInput)">
            <summary>
            批量下发配方
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IDevicesInfoService">
            <summary>
            名    称 ：设备服务  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 18:30:58 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.Add(BPA.MES.Base.Application.Entitys.DevicesInfoAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.Del(BPA.MES.Base.Application.Entitys.DevicesInfoDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.Update(BPA.MES.Base.Application.Entitys.DevicesInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.List">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.PagedList(BPA.MES.Base.Application.Entitys.DevicesInfoQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.SelectList">
            <summary>
            下拉列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IDevicesInfoService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoDto">
            <summary>
            名    称 ：设备Dto类  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/2 16:12:06 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoQueryPageInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.MaterialsInfoQueryPageInput.Code">
            <summary>
            编码
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IMaterialsInfoService">
            <summary>
            名    称 ：物料服务  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 18:31:53 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.Add(BPA.MES.Base.Application.Entitys.MaterialsInfoAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.Del(BPA.MES.Base.Application.Entitys.MaterialsInfoDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.Update(BPA.MES.Base.Application.Entitys.MaterialsInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.List">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.PagedList(BPA.MES.Base.Application.Entitys.MaterialsInfoQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.SelectList">
            <summary>
            下拉列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IMaterialsInfoService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.MaterialsInfoService">
            <summary>
            名    称 ：物料服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：店铺数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.Add(BPA.MES.Base.Application.Entitys.MaterialsInfoAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.Del(BPA.MES.Base.Application.Entitys.MaterialsInfoDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.List">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.PagedList(BPA.MES.Base.Application.Entitys.MaterialsInfoQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.SelectList">
            <summary>
            下拉
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.MaterialsInfoService.Update(BPA.MES.Base.Application.Entitys.MaterialsInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoDto">
            <summary>
            名    称 ：产品分组 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/10 13:59:43 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.GroupInfoDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.GroupInfoQueryPageInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialDto">
            <summary>
            名    称 ：配方物料Dto类  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:12:06 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput.MaterialId">
            <summary>
            物料Id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput.RecipesId">
            <summary>
            配方Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput.Outlet">
            <summary>
            通道
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput.Sort">
            <summary>
            顺序
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput.Time">
            <summary>
            时间(s)
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialQueryInput">
            <summary>
            不分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialQueryInput.RecipesId">
            <summary>
            配方Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialOutput.RecipesName">
            <summary>
            配方名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialOutput.MaterialName">
            <summary>
            物料名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipeMaterialOutput.MaterialCode">
            <summary>
            物料编码
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoDto">
            <summary>
            名    称 ：配方Dto类  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:12:06 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoAddInput">
            <summary>
            增加
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoUpdateInput">
            <summary>
            更新
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoDelInput">
            <summary>
            删除
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoQueryPageInput">
            <summary>
            分页
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoQueryPageInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoQueryPageInput.GroupId">
            <summary>
            分组id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoOutput">
            <summary>
            输出
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.Entitys.RecipesInfoOutput.GroupId">
            <summary>
            分组Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.GroupInfoService">
            <summary>
            名    称 ：分组信息 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/3/10 14:03:06 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.Add(BPA.MES.Base.Application.Entitys.GroupInfoAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.Del(BPA.MES.Base.Application.Entitys.GroupInfoDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.List">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.PagedList(BPA.MES.Base.Application.Entitys.GroupInfoQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.GroupInfoService.Update(BPA.MES.Base.Application.Entitys.GroupInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IGroupInfoService">
            <summary>
            名    称 ：分组信息 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/10 14:03:21 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.Add(BPA.MES.Base.Application.Entitys.GroupInfoAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.Del(BPA.MES.Base.Application.Entitys.GroupInfoDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.Update(BPA.MES.Base.Application.Entitys.GroupInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.List">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.PagedList(BPA.MES.Base.Application.Entitys.GroupInfoQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IGroupInfoService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IRecipeMaterialService">
            <summary>
            名    称 ：配方物料服务  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 18:33:18 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.Add(BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.BatchAdd(System.Collections.Generic.List{BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput})">
            <summary>
            批量增加
            </summary>
            <param name="inputs"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.Del(BPA.MES.Base.Application.Entitys.RecipeMaterialDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.Update(BPA.MES.Base.Application.Entitys.RecipeMaterialUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.List(BPA.MES.Base.Application.Entitys.RecipeMaterialQueryInput)">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.PagedList(BPA.MES.Base.Application.Entitys.RecipeMaterialQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipeMaterialService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.IRecipesInfoService">
            <summary>
            名    称 ：配方服务  
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 18:33:18 
            描    述 ：  
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.Add(BPA.MES.Base.Application.Entitys.RecipesInfoAddInput)">
            <summary>
            增加
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.Del(BPA.MES.Base.Application.Entitys.RecipesInfoDelInput)">
            <summary>
            移除
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.Update(BPA.MES.Base.Application.Entitys.RecipesInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.List">
            <summary>
            不分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.PagedList(BPA.MES.Base.Application.Entitys.RecipesInfoQueryPageInput)">
            <summary>
            分页列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.SelectList">
            <summary>
            下拉列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.Detail(System.String)">
            <summary>
            查询单条
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.IRecipesInfoService.ChangeGroup(BPA.MES.Base.Application.Entitys.RecipesGroupInput)">
            <summary>
            更改物料分组
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipeMaterialService">
            <summary>
            名    称 ：配方物料服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：配方物料数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.Add(BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.BatchAdd(System.Collections.Generic.List{BPA.MES.Base.Application.Entitys.RecipeMaterialAddInput})">
            <summary>
            批量增加
            </summary>
            <param name="inputs"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.Del(BPA.MES.Base.Application.Entitys.RecipeMaterialDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.List(BPA.MES.Base.Application.Entitys.RecipeMaterialQueryInput)">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.PagedList(BPA.MES.Base.Application.Entitys.RecipeMaterialQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipeMaterialService.Update(BPA.MES.Base.Application.Entitys.RecipeMaterialUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.Entitys.RecipesInfoService">
            <summary>
            名    称 ：物料服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：店铺数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.Add(BPA.MES.Base.Application.Entitys.RecipesInfoAddInput)">
            <summary>
            增加
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.Del(BPA.MES.Base.Application.Entitys.RecipesInfoDelInput)">
            <summary>
            删除
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.Detail(System.String)">
            <summary>
            详情
            </summary>
            <param name="Id"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.List">
            <summary>
            列表
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.PagedList(BPA.MES.Base.Application.Entitys.RecipesInfoQueryPageInput)">
            <summary>
            分页
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.SelectList">
            <summary>
            下拉
            </summary>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.Entitys.RecipesInfoService.Update(BPA.MES.Base.Application.Entitys.RecipesInfoUpdateInput)">
            <summary>
            更新
            </summary>
            <param name="input"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountInput">
            <summary>
            [账号信息]入参基础 
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountInput.Account">
            <summary>
            账号
            </summary>
             <example>admin</example>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountInput.Pwd">
            <summary>
            密码
            </summary>
             <example>e10adc3949ba59abbe56e057f20f883e</example>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountAddInput">
            <summary>
            [账号信息]添加入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountAddInput.TB_Employee_Id">
            <summary>
            员工编号
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountUpdateInput">
            <summary>
            [账号信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountUpdateInput.TB_Employee_Id">
            <summary>
            员工编号
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountUpdatePwdInput">
            <summary>
            [账号信息]修改密码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountUpdatePwdInput.NewPwd">
            <summary>
            新密码
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountDelInput">
            <summary>
            [账号信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountQueryInput">
            <summary>
            [账号信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountQueryPageInput">
            <summary>
            [账号信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountQueryPageInput.Name">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AccountOutput">
            <summary>
            名    称 ：[账号信息]输出实体  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/3 10:22:37 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountOutput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountOutput.Account">
            <summary>
            账号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountOutput.Pwd">
            <summary>
            密码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AccountOutput.TB_Employee_Id">
            <summary>
            员工id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeInput">
            <summary>
            [授权信息]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeInput.Keyword">
            <summary>
            关键字
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeInput.TemplateId">
            <summary>
            模板Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeInput.Type">
            <summary>
            授权类型 1:用户，2:角色
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeInput.ObjectIds">
            <summary>
            授权对象
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeAddInput">
            <summary>
            [授权信息]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorMapAddInput">
            <summary>
            [授权信息]角色授权入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorMapAddInput.TemplateIds">
            <summary>
            模板编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorMapAddInput.AuthorizeType">
            <summary>
            授权类型 1用户 2角色
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorMapAddInput.ObjectId">
            <summary>
            授权对象
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeUpdateInput">
            <summary>
            [授权信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeDelInput">
            <summary>
            [授权信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeQueryInput">
            <summary>
            [授权信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeQueryPageInput">
            <summary>
            [授权信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeOutput">
            <summary>
            名    称 ：授权信息输出 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:24:21 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeOutput.Id">
            <summary>
            编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeOutput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeOutput.IsAuthorized">
            <summary>
            已授权
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateInput">
            <summary>
            [授权模块]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateInput.Remark">
            <summary>
            描述
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateAddInput">
            <summary>
            [授权模块]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateUpdateInput">
            <summary>
            [授权模块]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateDelInput">
            <summary>
            [授权模块]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateQueryInput">
            <summary>
            [授权模块]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateQueryPageInput">
            <summary>
            [授权模块]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateQueryPageInput.Keyword">
            <summary>
            关键字
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeTemplateOutput">
            <summary>
            名    称 ：授权模块输出  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 9:48:24 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateOutput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateOutput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorizeTemplateOutput.Remark">
            <summary>
            描述
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleInput">
            <summary>
            [授权模块]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Childrens">
            <summary>
            子级列表
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.HasPermission">
            <summary>
            拥有权限
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Id">
            <summary>
            模块编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleInput.Children">
            <summary>
            子集
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleAddInput">
            <summary>
            [授权模块]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModulesAddInput">
            <summary>
            [授权模块]批量授权信息
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModulesAddInput.TemplateName">
            <summary>
            模板名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModulesAddInput.ModuleIds">
            <summary>
            授权模块
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleUpdateInput">
            <summary>
            [授权模块]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleDelInput">
            <summary>
            [授权模块]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleQueryInput">
            <summary>
            [授权模块]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleQueryPageInput">
            <summary>
            [授权模块]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemInput">
            <summary>
            [账号信息]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemInput.TB_TemplateId">
            <summary>
            模板Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemInput.TB_ModuleIds">
            <summary>
            模块Id
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemAddInput">
            <summary>
            [账号信息]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemUpdateInput">
            <summary>
            [账号信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemDelInput">
            <summary>
            [账号信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemQueryInput">
            <summary>
            [账号信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemQueryPageInput">
            <summary>
            [账号信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleItemQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleItemOutput">
            <summary>
            名    称 ：  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:20:51 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorModuleOutput">
            <summary>
            名    称 ：授权模块输出 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:18:24 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Childrens">
            <summary>
            子级列表
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.HasPermission">
            <summary>
            拥有权限
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Id">
            <summary>
            模块编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.AuthorModuleOutput.Children">
            <summary>
            子集
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeInput">
            <summary>
            名    称 ：  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/5 15:15:50 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Name">
            <summary>
            员工姓名
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Gender">
            <summary>
            1男2女
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Phone">
            <summary>
            手机号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.ICCard">
            <summary>
            员工IC卡
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Header">
            <summary>
            头像
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.JoinDate">
            <summary>
            入职时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.OutDate">
            <summary>
            离职时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.IdCard">
            <summary>
            身份证
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Stutas">
            <summary>
            1在职2出差3离职
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.TB_RoleId">
            <summary>
            角色Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.IsAccount">
            <summary>
            是否存在账号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeInput.Account">
            <summary>
            账号
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeAddInput">
            <summary>
            [授权信息]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeUpdateInput">
            <summary>
            [授权信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeDelInput">
            <summary>
            [授权信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeQueryInput">
            <summary>
            [授权信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeQueryPageInput">
            <summary>
            [授权信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryPageInput.Keyword">
            <summary>
            关键字
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryPageInput.Status">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryPageInput.Gender">
            <summary>
            性别
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeQueryPageInput.JoinDate">
            <summary>
            入职时间
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.EmployeeOutput">
            <summary>
            名    称 ：[员工信息]  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/5 15:18:02 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Name">
            <summary>
            员工姓名
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Gender">
            <summary>
            1男2女
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Phone">
            <summary>
            手机号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.ICCard">
            <summary>
            员工IC卡
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Header">
            <summary>
            头像
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.JoinDate">
            <summary>
            入职时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.OutDate">
            <summary>
            离职时间
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.IdCard">
            <summary>
            身份证
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Stutas">
            <summary>
            1在职2出差3离职
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.TB_RoleId">
            <summary>
            角色Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.IsAccount">
            <summary>
            是否存在账号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.EmployeeOutput.Account">
            <summary>
            账号
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleInput">
            <summary>
            [模块信息]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleInput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleAddInput">
            <summary>
            [模块信息]添加入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleAddInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleUpdateInput">
            <summary>
            [模块信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleDelInput">
            <summary>
            [模块信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleQueryInput">
            <summary>
            [模块信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleQueryPageInput">
            <summary>
            [模块信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleOutput">
            <summary>
            名    称 ：  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 9:48:24 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleOutput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeInput">
            <summary>
            [菜单模块树]入参基础
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeInput.Children">
            <summary>
            子集
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeAddInput">
            <summary>
            [菜单模块树]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeUpdateInput">
            <summary>
            [菜单模块树]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeDelInput">
            <summary>
            [菜单模块树]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeQueryInput">
            <summary>
            [菜单模块树]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeQueryInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeQueryPageInput">
            <summary>
            [菜单模块树]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.ModuleTreeOutput">
            <summary>
            名    称 ：[菜单模块树]输出 
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 16:14:43 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Id">
            <summary>
            模块编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Category">
            <summary>
            类别 1:菜单，2:视图，3:功能
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.OpenType">
            <summary>
            菜单打开方式 0:框架内嵌，1:新开页面
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.ParentId">
            <summary>
            父级编号
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Icon">
            <summary>
            图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Url">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Sort">
            <summary>
            排序码
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.IsDisabled">
            <summary>
            启用禁用
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.ModuleTreeOutput.Children">
            <summary>
            子集
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleInput">
            <summary>
            名    称 ：[角色信息]  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 9:43:25 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleInput.Name">
            <summary>
            角色名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleInput.Description">
            <summary>
            角色描述
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleAddInput">
            <summary>
            [角色信息]添加入参
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleUpdateInput">
            <summary>
            [角色信息]修改入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleUpdateInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleDelInput">
            <summary>
            [角色信息]删除入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleDelInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleQueryInput">
            <summary>
            [角色信息]普通查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleQueryInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleQueryPageInput">
            <summary>
            [角色信息]分页查询入参
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleQueryPageInput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleQueryPageInput.Keyword">
            <summary>
            关键字
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.RoleOutput">
            <summary>
            名    称 ：角色信息  
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 9:43:42 
            描    述 ：  
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleOutput.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleOutput.Name">
            <summary>
            角色名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.RoleOutput.Description">
            <summary>
            角色描述
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.UserRoleCacheDto">
            <summary>
            名    称 ：个人角色信息
            创 建 人 ：yangxiao  
            创建时间 ：  2023/1/4 17:46:47 
            描    述 ：  
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.UserMenu">
            <summary>
            个人菜单信息
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Id">
            <summary>
            主键
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Name">
            <summary>
            菜单名称
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Url">
            <summary>
            菜单地址
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Icon">
            <summary>
            菜单图标
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Children">
            <summary>
            菜单子项
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.ParentId">
            <summary>
            父级Id
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Sort">
            <summary>
            分页信息
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.OpenType">
            <summary>
            打开类型
            </summary>
        </member>
        <member name="P:BPA.MES.Base.Application.UserMenu.Category">
            <summary>
            类别
            </summary>
        </member>
        <member name="T:BPA.MES.Base.Application.AuthorizeService">
            <summary>
            名    称 ：授权服务 
            创 建 人 ：yangxiao  
            创建时间 ：2023/3/2 16:11:04 
            描    述 ：授权服务数据维护 
            </summary>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.Login(BPA.MES.Base.Application.AccountInput)">
            <summary>
            登录
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.GetUserInfo">
            <summary>
            获取个人信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.GetJurisdictionItemsAsync">
            <summary>
            获取用户权限
            </summary>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.GetAuthorityModuleIdsAsync(System.String)">
            <summary>
            获取权限模块编号
            </summary>
            <param name="userId"></param>
            <returns></returns>
            <exception cref="T:System.NotImplementedException"></exception>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.AccountPageList(BPA.MES.Base.Application.AccountQueryPageInput)">
            <summary>
            获取账户信息
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.AddAccount(BPA.MES.Base.Application.AccountAddInput)">
            <summary>
            添加账户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.UpdateAccount(BPA.MES.Base.Application.AccountUpdateInput)">
            <summary>
            修改账户信息
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.DelAccount(BPA.MES.Base.Application.AccountDelInput)">
            <summary>
            删除账户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:BPA.MES.Base.Application.AuthorizeService.GetAuthorityModuleIdsAsync(System.Func{System.Int32,System.String})">
            <summary>
            获取授权模块编号
            </summary>
            <param name="getObjectId"></param>
            <returns></returns>
        </member>
    </members>
</doc>
